import 'package:flutter/material.dart';

class SmallSpinner extends StatelessWidget {
  final Color? color;

  const SmallSpinner({super.key, this.color});

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      width: 20,
      height: 20,
      child: CircularProgressIndicator(
        strokeWidth: 3,
        color: color ?? Colors.white,
      ),
    );
  }
}
